package com.avaya.ccs.javafxrefclient.request;

import com.avaya.ccs.javafxrefclient.Logger;

public class GetPagePushUrlsRequest extends InteractionRequest {
	private static final Logger LOG = Logger.getLogger(GetPagePushUrlsRequest.class);

    public GetPagePushUrlsRequest(String interactionID) {
        super(LOG, interactionID);
    }


    @Override
    protected Object call() throws Exception {
        String methodName = "call() ";
        LOG.trace(methodName + "+");
        getInteraction().requestPagePushUrls();;
        
        LOG.trace(methodName + "-");
        return null;
    }
}
